* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.section-inner {
    padding-top: 115px;
}

header {
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: black;
}

.header__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__content a {
    text-decoration: none;
}

.header__content nav {
    display: flex;
    align-items: center;
}

.header__content ul {
    display: flex;
    margin-right: 30px;
}

.header__content li {
    padding: 55px 15px;
    list-style: none;
}

.header__content li a {
    color: #070120;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 500;
    transition: all .5s;
}

.header__content i {
    font-size: 9px;
    margin-top: -3px;
    vertical-align: middle;
}

.header__content li :hover {
    color: #F6739A;

}

.btn-gradient {
    padding: 20px 35px;
    font-size: 15px;
    font-weight: 500;
    background-image: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    border: 1px solid transparent;
    transition: 0.5s;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    outline: 0;
    text-transform: uppercase;
    line-height: 1.2;
}

.btn-gradient:hover {
    background-position: right center;
}

.saCarousel {
    padding-top: 180px;
    overflow: hidden;
    background-image: url(./image/pic2.png);
    background-position: top;
    background-size: 100%;
}

.saCarousel__content {
    display: flex;
    align-items: center;
}

.saCarousel__left {
    width: 60%;
}

.saCarousel__right {
    width: 40%;
}

.saCarousel__left .title p {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
    color: #f55f8d;
}

.saCarousel__left .title h2 {
    font-size: 70px;
    line-height: 1.1;
    font-weight: 800;
    color: #262626;
    margin-bottom: 20px;
}

.saCarousel__left .saCarousel__article p {
    font-size: 18px;
    margin-bottom: 15px;
}

.saCarousel__left .saCarousel__article li {
    list-style: none;
    padding: 10px 5px 10px 0;
    font-size: 20px;
}

.saCarousel__left .saCarousel__article i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border-radius: 35px;
    font-weight: 900;
    background-image: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    margin-right: 10px;
}

.saCarousel__left .saCarousel__article ul {
    margin-bottom: 20px;
}
.services{
    padding-bottom: 0;
    background-image: url(./image/bg2.png);
    background-size: cover;
    background-position: top center;
    text-align: center;
}

.services .title p{
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
    color: #f55f8d;
}

.services .title h2{
    font-size: 70px;
    line-height: 1.1;
    font-weight: 800;
    color: #262626;
    margin-bottom: 20px;
}

.services .services__content{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    margin-top: 40px;
}

.services .services__content .services__item{
    border-radius: 0.5rem;
    padding: 30px 45px;
    background: #fff;
    box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
    transform: translateY(0);
    transition: 0.5s;
}

.services .services__content .services__item:hover{
    transform: translateY(-20px);
}
.services .services__content .services__item img{
    width: 215px;
}

.services .services__content .services__item h3{
    font-weight: 700;
    font-size: 1.5rem;
    color: #262626;
    margin: 15px 0;
}